# Uses of Interface
org.opensaml.xacml.policy.PolicyCombinerParametersType

Packages that use PolicyCombinerParametersType
Package
Description
org.opensaml.xacml.policy
XMLObject interfaces for XACML policy schema.
org.opensaml.xacml.policy.impl
XMLObject provider implementation classes for XACML policy schema.

## Uses of PolicyCombinerParametersType in org.opensaml.xacml.policy

Methods in org.opensaml.xacml.policy that return types with arguments of type PolicyCombinerParametersType
Modifier and Type
Method
Description
`List<PolicyCombinerParametersType>`
PolicySetType.`getPolicyCombinerParameters()`
Gets the policy combiner parameters for this policy set.

## Uses of PolicyCombinerParametersType in org.opensaml.xacml.policy.impl

Classes in org.opensaml.xacml.policy.impl that implement PolicyCombinerParametersType
Modifier and Type
Class
Description
`class`
`PolicyCombinerParametersTypeImpl`
Implementation of `PolicyCombinerParametersTypeUnmarshaller`.
Methods in org.opensaml.xacml.policy.impl that return PolicyCombinerParametersType
Modifier and Type
Method
Description
`PolicyCombinerParametersType`
PolicyCombinerParametersTypeImplBuilder.`buildObject()`
Builds a XACMLObject using the default name and namespace information provided XACML specifications.
`PolicyCombinerParametersType`
PolicyCombinerParametersTypeImplBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.
Methods in org.opensaml.xacml.policy.impl that return types with arguments of type PolicyCombinerParametersType
Modifier and Type
Method
Description
`List<PolicyCombinerParametersType>`
PolicySetTypeImpl.`getPolicyCombinerParameters()`
Gets the policy combiner parameters for this policy set.